Clinton Gormley

Changes for version 1.99

  • This release provides support for Elasticsearch 2.0.0-beta1 and above, but the default client is still '1_0::Direct' and will remain so until version 2.00 is released.

Modules